<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/GalleryUsers.class.php');

Template::set('template',
[
	'file' => 'validation.tpl.php'
]);

GalleryUsers::registerValidation();
?>